.facts-container .facts-box h4{
	margin: 0 8px 22px;
}

header h2{
	margin-left: 5px;
	font-size: 21px;
}

footer .addr-box h3 span{
	width: 68%;
}

.welcome-container .img-wrap .r-img{
	max-width: 100%;
}

.welcome-container .img-wrap{
	float: none;
	display: block;
	margin: 20px 0 0;
}

.welcome-container .img-wrap:before {
    content: none;
}

.welcome-container .img-wrap:hover:before{
	right: 58px;
}

#testi-slider{
	width: 100%;
}

#testi-slider:before{
	content: "";
}

/* .facts-container .left-box h2{
	font-size: 48px;
} */

.flogos-container{
	text-align: center;
}

.flogos-container img{
	margin: 0 10px;
}

.quote-container .quote-frm{
	margin-bottom: 0;
	margin-top: 30px;
}

footer .addr-box{
	margin-left: 28px;
}

header .header-logo{
	text-align: center;
	margin: 0 auto 15px;
	display: block;
}

header .right-colm{
	text-align: center;
}

#testi-slider.owl-carousel .owl-wrapper-outer{
	border: none;
}

.facts-section{
	height: auto;
}

footer .left-colm{
	border: none;
}

footer .logo-txt{
	margin: 40px 0;
}






